[Desktop Entry]
Name=System Overclock
Comment=CPU overclock utility
Exec=qclockchange
Terminal=0
Type=Application
Icon=qclockchange.png
Categories=Application;SystemSettings;Qt
StartupNotify=True
SingleInstance=False
